<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- cpufeatures-module.qdoc -->
  <title>List of All Members for cpufeatures | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">List of All Members for cpufeatures</h1>
<p>This is the complete list of members for <a href="qml-qbsmodules-cpufeatures.html">cpufeatures</a>, including inherited members.</p>
<ul>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#arm_neon-prop">arm_neon</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#arm_vfpv4-prop">arm_vfpv4</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#mips_dsp-prop">mips_dsp</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#mips_dspr2-prop">mips_dspr2</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx2-prop">x86_avx2</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx-prop">x86_avx</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512bw-prop">x86_avx512bw</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512cd-prop">x86_avx512cd</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512dq-prop">x86_avx512dq</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512er-prop">x86_avx512er</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512f-prop">x86_avx512f</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512ifma-prop">x86_avx512ifma</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512pf-prop">x86_avx512pf</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512vbmi-prop">x86_avx512vbmi</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_avx512vl-prop">x86_avx512vl</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_f16c-prop">x86_f16c</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_sse2-prop">x86_sse2</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_sse3-prop">x86_sse3</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_sse4_1-prop">x86_sse4_1</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_sse4_2-prop">x86_sse4_2</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-cpufeatures.html#x86_ssse3-prop">x86_ssse3</a></b></b> : bool</li>
</ul>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
